IDCVSSSummaryLast (major) updatePublished
CVE-2012-5888 4.3
Cross-site scripting (XSS) vulnerability in Basic SEO Features (seo_basics) extension before 0.8.2 for TYPO3 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.
19-11-2012 - 00:00 17-11-2012 - 16:55
Back to Top Mark selected
Back to Top